# Generated by Django 4.0.3 on 2024-02-01 21:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0011_alter_hat_href'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='hat',
            name='href',
        ),
    ]
